@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/8/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6 > div { margin:0 auto; max-width:1090px; }
#bk63 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk26 > div { margin:0 auto; max-width:1090px; }
#bk26 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk138 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk43 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk47 > div { padding-left: 105px; padding-top: 60px; padding-right: 70px; padding-bottom: 75px;  } 
#bk48 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk6.b-plain > .column,#bk6.b-plain > .g-column,#bk6.b-both_diff > .column,#bk6.b-both_diff > .g-column,#bk6.b-headlines > .column,#bk6.b-headlines > .g-column,#bk6.b-album > .column,#bk6.b-album > .g-column,#bk6.b-tab > .column,#bk6.b-tab > .g-column,#bk6.b-accordion > .column,#bk6.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk63.b-plain > .column,#bk63.b-plain > .g-column,#bk63.b-both_diff > .column,#bk63.b-both_diff > .g-column,#bk63.b-headlines > .column,#bk63.b-headlines > .g-column,#bk63.b-album > .column,#bk63.b-album > .g-column,#bk63.b-tab > .column,#bk63.b-tab > .g-column,#bk63.b-accordion > .column,#bk63.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk63 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk56.b-plain > .column,#bk56.b-plain > .g-column,#bk56.b-both_diff > .column,#bk56.b-both_diff > .g-column,#bk56.b-headlines > .column,#bk56.b-headlines > .g-column,#bk56.b-album > .column,#bk56.b-album > .g-column,#bk56.b-tab > .column,#bk56.b-tab > .g-column,#bk56.b-accordion > .column,#bk56.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7.b-plain > .column,#bk7.b-plain > .g-column,#bk7.b-both_diff > .column,#bk7.b-both_diff > .g-column,#bk7.b-headlines > .column,#bk7.b-headlines > .g-column,#bk7.b-album > .column,#bk7.b-album > .g-column,#bk7.b-tab > .column,#bk7.b-tab > .g-column,#bk7.b-accordion > .column,#bk7.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8.b-plain > .column,#bk8.b-plain > .g-column,#bk8.b-both_diff > .column,#bk8.b-both_diff > .g-column,#bk8.b-headlines > .column,#bk8.b-headlines > .g-column,#bk8.b-album > .column,#bk8.b-album > .g-column,#bk8.b-tab > .column,#bk8.b-tab > .g-column,#bk8.b-accordion > .column,#bk8.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26.b-plain > .column,#bk26.b-plain > .g-column,#bk26.b-both_diff > .column,#bk26.b-both_diff > .g-column,#bk26.b-headlines > .column,#bk26.b-headlines > .g-column,#bk26.b-album > .column,#bk26.b-album > .g-column,#bk26.b-tab > .column,#bk26.b-tab > .g-column,#bk26.b-accordion > .column,#bk26.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26 > div { padding: 15px; }
		#bk49.b-plain > .column,#bk49.b-plain > .g-column,#bk49.b-both_diff > .column,#bk49.b-both_diff > .g-column,#bk49.b-headlines > .column,#bk49.b-headlines > .g-column,#bk49.b-album > .column,#bk49.b-album > .g-column,#bk49.b-tab > .column,#bk49.b-tab > .g-column,#bk49.b-accordion > .column,#bk49.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk138.b-plain > .column,#bk138.b-plain > .g-column,#bk138.b-both_diff > .column,#bk138.b-both_diff > .g-column,#bk138.b-headlines > .column,#bk138.b-headlines > .g-column,#bk138.b-album > .column,#bk138.b-album > .g-column,#bk138.b-tab > .column,#bk138.b-tab > .g-column,#bk138.b-accordion > .column,#bk138.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk138 > div { padding: 15px; }
		#bk40.b-plain > .column,#bk40.b-plain > .g-column,#bk40.b-both_diff > .column,#bk40.b-both_diff > .g-column,#bk40.b-headlines > .column,#bk40.b-headlines > .g-column,#bk40.b-album > .column,#bk40.b-album > .g-column,#bk40.b-tab > .column,#bk40.b-tab > .g-column,#bk40.b-accordion > .column,#bk40.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk121.b-plain > .column,#bk121.b-plain > .g-column,#bk121.b-both_diff > .column,#bk121.b-both_diff > .g-column,#bk121.b-headlines > .column,#bk121.b-headlines > .g-column,#bk121.b-album > .column,#bk121.b-album > .g-column,#bk121.b-tab > .column,#bk121.b-tab > .g-column,#bk121.b-accordion > .column,#bk121.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk43.b-plain > .column,#bk43.b-plain > .g-column,#bk43.b-both_diff > .column,#bk43.b-both_diff > .g-column,#bk43.b-headlines > .column,#bk43.b-headlines > .g-column,#bk43.b-album > .column,#bk43.b-album > .g-column,#bk43.b-tab > .column,#bk43.b-tab > .g-column,#bk43.b-accordion > .column,#bk43.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk43 > div { padding: 15px; }
		#bk57.b-plain > .column,#bk57.b-plain > .g-column,#bk57.b-both_diff > .column,#bk57.b-both_diff > .g-column,#bk57.b-headlines > .column,#bk57.b-headlines > .g-column,#bk57.b-album > .column,#bk57.b-album > .g-column,#bk57.b-tab > .column,#bk57.b-tab > .g-column,#bk57.b-accordion > .column,#bk57.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk50.b-plain > .column,#bk50.b-plain > .g-column,#bk50.b-both_diff > .column,#bk50.b-both_diff > .g-column,#bk50.b-headlines > .column,#bk50.b-headlines > .g-column,#bk50.b-album > .column,#bk50.b-album > .g-column,#bk50.b-tab > .column,#bk50.b-tab > .g-column,#bk50.b-accordion > .column,#bk50.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk153.b-plain > .column,#bk153.b-plain > .g-column,#bk153.b-both_diff > .column,#bk153.b-both_diff > .g-column,#bk153.b-headlines > .column,#bk153.b-headlines > .g-column,#bk153.b-album > .column,#bk153.b-album > .g-column,#bk153.b-tab > .column,#bk153.b-tab > .g-column,#bk153.b-accordion > .column,#bk153.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk122.b-plain > .column,#bk122.b-plain > .g-column,#bk122.b-both_diff > .column,#bk122.b-both_diff > .g-column,#bk122.b-headlines > .column,#bk122.b-headlines > .g-column,#bk122.b-album > .column,#bk122.b-album > .g-column,#bk122.b-tab > .column,#bk122.b-tab > .g-column,#bk122.b-accordion > .column,#bk122.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk151.b-plain > .column,#bk151.b-plain > .g-column,#bk151.b-both_diff > .column,#bk151.b-both_diff > .g-column,#bk151.b-headlines > .column,#bk151.b-headlines > .g-column,#bk151.b-album > .column,#bk151.b-album > .g-column,#bk151.b-tab > .column,#bk151.b-tab > .g-column,#bk151.b-accordion > .column,#bk151.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk46.b-plain > .column,#bk46.b-plain > .g-column,#bk46.b-both_diff > .column,#bk46.b-both_diff > .g-column,#bk46.b-headlines > .column,#bk46.b-headlines > .g-column,#bk46.b-album > .column,#bk46.b-album > .g-column,#bk46.b-tab > .column,#bk46.b-tab > .g-column,#bk46.b-accordion > .column,#bk46.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk152.b-plain > .column,#bk152.b-plain > .g-column,#bk152.b-both_diff > .column,#bk152.b-both_diff > .g-column,#bk152.b-headlines > .column,#bk152.b-headlines > .g-column,#bk152.b-album > .column,#bk152.b-album > .g-column,#bk152.b-tab > .column,#bk152.b-tab > .g-column,#bk152.b-accordion > .column,#bk152.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk154.b-plain > .column,#bk154.b-plain > .g-column,#bk154.b-both_diff > .column,#bk154.b-both_diff > .g-column,#bk154.b-headlines > .column,#bk154.b-headlines > .g-column,#bk154.b-album > .column,#bk154.b-album > .g-column,#bk154.b-tab > .column,#bk154.b-tab > .g-column,#bk154.b-accordion > .column,#bk154.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk155.b-plain > .column,#bk155.b-plain > .g-column,#bk155.b-both_diff > .column,#bk155.b-both_diff > .g-column,#bk155.b-headlines > .column,#bk155.b-headlines > .g-column,#bk155.b-album > .column,#bk155.b-album > .g-column,#bk155.b-tab > .column,#bk155.b-tab > .g-column,#bk155.b-accordion > .column,#bk155.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk156.b-plain > .column,#bk156.b-plain > .g-column,#bk156.b-both_diff > .column,#bk156.b-both_diff > .g-column,#bk156.b-headlines > .column,#bk156.b-headlines > .g-column,#bk156.b-album > .column,#bk156.b-album > .g-column,#bk156.b-tab > .column,#bk156.b-tab > .g-column,#bk156.b-accordion > .column,#bk156.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk157.b-plain > .column,#bk157.b-plain > .g-column,#bk157.b-both_diff > .column,#bk157.b-both_diff > .g-column,#bk157.b-headlines > .column,#bk157.b-headlines > .g-column,#bk157.b-album > .column,#bk157.b-album > .g-column,#bk157.b-tab > .column,#bk157.b-tab > .g-column,#bk157.b-accordion > .column,#bk157.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk158.b-plain > .column,#bk158.b-plain > .g-column,#bk158.b-both_diff > .column,#bk158.b-both_diff > .g-column,#bk158.b-headlines > .column,#bk158.b-headlines > .g-column,#bk158.b-album > .column,#bk158.b-album > .g-column,#bk158.b-tab > .column,#bk158.b-tab > .g-column,#bk158.b-accordion > .column,#bk158.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk159.b-plain > .column,#bk159.b-plain > .g-column,#bk159.b-both_diff > .column,#bk159.b-both_diff > .g-column,#bk159.b-headlines > .column,#bk159.b-headlines > .g-column,#bk159.b-album > .column,#bk159.b-album > .g-column,#bk159.b-tab > .column,#bk159.b-tab > .g-column,#bk159.b-accordion > .column,#bk159.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk160.b-plain > .column,#bk160.b-plain > .g-column,#bk160.b-both_diff > .column,#bk160.b-both_diff > .g-column,#bk160.b-headlines > .column,#bk160.b-headlines > .g-column,#bk160.b-album > .column,#bk160.b-album > .g-column,#bk160.b-tab > .column,#bk160.b-tab > .g-column,#bk160.b-accordion > .column,#bk160.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk47 { background-image:url(_src/26/img20151215104339192555.png); background-repeat:repeat; }
		#bk47.b-plain > .column,#bk47.b-plain > .g-column,#bk47.b-both_diff > .column,#bk47.b-both_diff > .g-column,#bk47.b-headlines > .column,#bk47.b-headlines > .g-column,#bk47.b-album > .column,#bk47.b-album > .g-column,#bk47.b-tab > .column,#bk47.b-tab > .g-column,#bk47.b-accordion > .column,#bk47.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk47 > div { padding: 15px; }
		#bk48.b-plain > .column,#bk48.b-plain > .g-column,#bk48.b-both_diff > .column,#bk48.b-both_diff > .g-column,#bk48.b-headlines > .column,#bk48.b-headlines > .g-column,#bk48.b-album > .column,#bk48.b-album > .g-column,#bk48.b-tab > .column,#bk48.b-tab > .g-column,#bk48.b-accordion > .column,#bk48.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk48 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
